<table id="mail-list" class="table table-striped">
    <thead>
        <tr>
            <th>Absender</th>
            <th>Empfänger</th>
            <th>Betreff</th>
            <th><a id="refresh-mails" href="#"><i class="fa fa-refresh"></i></a></th>
        </tr>
    </thead>
<?php

foreach($this->_['mails'] as $mail) {
    echo '<tr>';
    echo '<td>' . $mail->getMailSender() . '</td>';
    echo '<td>' . $mail->getMailRecipient() . '</td>';
    echo '<td>' . $mail->getSubject() . '</td>';
    echo '<td><a href="#" data-mail-id="' . $mail->getID() . '" class="reply-mail"><i class="fa fa-reply"></i></a></td>';
    echo '</tr>';
}
?>
</table>
